Audacity : logiciel libre d'enregistrement et de montage audio

Liste d'annonce

Windows bêta

Version bêta

Audacity 1.3 est devenu la version 2.0. Veuillez vérifier la configuration recommandée.

Merci d'aider à l'effort de développement en essayant la Bêta et en nous envoyant vos commentaires. Merci de nous communiquer votre système d'exploitation, tous les détails sur les problèmes rencontrés et toutes les fonctionnalités qui nécessitent d'être améliorées ou qui ne fonctionnent plus correctement. Vous pouvez installer les version 1.3 et 1.2 sur la même machine en les installant dans des répertoires différents.

Lisez à propos d'Audacity sur Windows Vista (lien en anglais) et 7 (lien en anglais).

Recommandé

Autres téléchargements

version locales pour Windows

Greffons et Bibliothèques

Liens de Téléchargement Alternatif

Fichier zipper d'Audacity et Constructions Nocturnes

Configuration minimale

Windows 95 et NT ne sont pas supportés.

Les valeurs indiquées dans la colonne "Mémoire RAM recommandée / vitesse processeur recommandée" ci-dessous sont données pour des actions telles qu'enregistrer pendant une heure ou éditer trois pistes de 20 minutes simultanément. Les valeurs dans la colonne "Mémoire RAM minimale/vitesse processeur minimale" seront acceptables pour des actions plus courtes, et plus particulièrement si les programmes non nécessaires sont fermés.

Version Windows Mémoire RAM recommandée/
vitesse processeur recommandée
Mémoire RAM minimale/
vitesse processeur minimale
Windows 7 (64-bit)/ Windows 8 (64-bit) 4 GB / 2 GHz 2 GB / 1 GHz
Windows Vista (Home Premium/Business/Ultimate) (32- or 64-bit)/
Windows 7 32-bit (except Windows 7 Starter) / Windows 8 (32-bit)
4 GB / 2 GHz 1 GB / 1 GHz
Windows Vista (Home Basic) (32- or 64-bit)/Windows 7 Starter 2 GB / 1 GHz 512 MB / 1 GHz
Windows 2000/ XP (32- or 64-bit) 512 MB/1 GHz 128 MB/300 MHz

 

Généralement Audacity fonctionne mieux sur les ordinateurs dépassant les pré-requis minimaux décrits dans le tableau ci-dessous. Lorsqu'Audacity est utilisé pour de longs projets multi-pistes, nous recommandons d'utiliser Windows XP, Vista, 7 ou 8 sur des machines avec des spécifications supérieures aux minima ci-dessous.